<?xml version="1.0"?>
<xsd:schema targetNamespace="http://www.touaxsca.com/taxonomy/2019-12-31/touaxsca_full_entry_point" xmlns:touaxsca="http://www.touaxsca.com/taxonomy/2019-12-31/touaxsca_full_entry_point" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:gen="http://xbrl.org/2008/generic" xmlns:label="http://xbrl.org/2008/label" xmlns:nonnum="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:num="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:esef_cor="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-fr.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/labels/lab_full_ifrs-en_2022-03-24.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-fr.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="touaxsca-2024-12-31_pre.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="touaxsca-2024-12-31_def.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="touaxsca-2024-12-31_cal.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="touaxsca-2024-12-31_lab-en.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="touaxsca-2024-12-31_lab-fr.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType id="ifrs-dim_role-990000" roleURI="https://www.esma.europa.eu/xbrl/role/cor/ifrs-dim_role-990000">
        <link:definition>[990000] Axis - Defaults</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="esef_role-999999" roleURI="https://www.esma.europa.eu/xbrl/role/cor/esef_role-999999">
        <link:definition>[999999] Line items not dimensionally qualified</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="esef_role-000000" roleURI="https://www.esma.europa.eu/xbrl/role/all/esef_role-000000">
        <link:definition>[000000] Tags that must be applied if corresponding information is present in a report</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_1_role-210000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-210000">
        <link:definition>[210000] Statement of financial position, current/non-current</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_1_role-320000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-320000">
        <link:definition>[320000] Statement of comprehensive income, profit or loss, by nature of expense</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_1_role-420000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-420000">
        <link:definition>[420000] Statement of comprehensive income, OCI components presented before tax</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_7_role-520000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_7_role-520000">
        <link:definition>[520000] Statement of cash flows, indirect method</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_1_role-310000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-310000">
        <link:definition>[310000] Statement of comprehensive income, profit or loss, by function of expense</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_1_role-610000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-610000">
        <link:definition>[610000] Statement of changes in equity</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://www.esef_all.com/role/Anchoring">
        <link:definition>00100 - Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.org/2008/reference" schemaLocation="http://www.xbrl.org/2008/generic-reference.xsd" />
  <xsd:import namespace="http://xbrl.org/2008/label" schemaLocation="http://www.xbrl.org/2008/generic-label.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/XLink" schemaLocation="http://www.xbrl.org/2003/xl-2003-12-31.xsd" />
  <xsd:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd" />
  <xsd:import namespace="http://xbrl.org/2010/message" schemaLocation="http://www.xbrl.org/2010/generic-message.xsd" />
  <xsd:import namespace="http://xbrl.org/2008/generic" schemaLocation="http://www.xbrl.org/2008/generic-link.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://xbrl.org/2008/variable" schemaLocation="http://www.xbrl.org/2008/variable.xsd" />
  <xsd:import namespace="http://xbrl.org/2008/filter/boolean" schemaLocation="http://www.xbrl.org/2008/boolean-filter.xsd" />
  <xsd:import namespace="http://xbrl.org/2016/assertion-severity" schemaLocation="http://www.xbrl.org/2016/assertion-severity.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/reference" schemaLocation="http://www.xbrl.org/lrr/role/reference-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2010/message/validation" schemaLocation="http://www.xbrl.org/2010/validation-message.xsd" />
  <xsd:import namespace="http://www.xbrl.org/taxonomy/int/lei/2018-11-01/required" schemaLocation="http://www.xbrl.org/taxonomy/int/lei/CR/2018-11-01/lei-required.xsd" />
  <xsd:import namespace="http://www.xbrl.org/taxonomy/int/lei/2018-11-01" schemaLocation="http://www.xbrl.org/taxonomy/int/lei/CR/2018-11-01/lei.xsd" />
  <xsd:import namespace="http://www.xbrl.org/taxonomy/int/lei/2018-11-01/functions" schemaLocation="http://www.xbrl.org/taxonomy/int/lei/CR/2018-11-01/lei-formula-functions.xsd" />
  <xsd:import namespace="http://xbrl.org/2010/custom-function" schemaLocation="http://www.xbrl.org/2010/custom-function-implementation.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" />
  <xsd:import namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd" />
  <xsd:element name="AcquisitionOfAssetsForLeasing" abstract="false" id="touaxsca_AcquisitionOfAssetsForLeasing" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="AdjustmentForDepreciationAndProvisions" abstract="false" id="touaxsca_AdjustmentForDepreciationAndProvisions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="AdjustmentsForProceedsFromSaleOfOwnedAssets" abstract="false" id="touaxsca_AdjustmentsForProceedsFromSaleOfOwnedAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="AjustementsForInterestExcludingIFRS16" abstract="false" id="touaxsca_AjustementsForInterestExcludingIFRS16" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="AugmentationDiminutionNetteDesCapitauxPropres" abstract="false" id="touaxsca_AugmentationDiminutionNetteDesCapitauxPropres" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="CashAdvancesAndLoansMadeRepaidToOtherPartiesClassifiedAsInvestingActivities" abstract="false" id="touaxsca_CashAdvancesAndLoansMadeRepaidToOtherPartiesClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="CashFlowsFromUsedInOperationsAfterCostOfNetDebtAndIncomeTaxExpense" abstract="false" id="touaxsca_CashFlowsFromUsedInOperationsAfterCostOfNetDebtAndIncomeTaxExpense" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" />
  <xsd:element name="ChangeInInvestmentWorkingCapitalRequirement" abstract="false" id="touaxsca_ChangeInInvestmentWorkingCapitalRequirement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="ChangeInWorkingCapitalRequirementRelatedToActivityExcludingChangesInInventories" abstract="false" id="touaxsca_ChangeInWorkingCapitalRequirementRelatedToActivityExcludingChangesInInventories" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="ChangeInWorkingCapitalRequirementRelatedToActivityExcludingChangesInInventories1" abstract="false" id="touaxsca_ChangeInWorkingCapitalRequirementRelatedToActivityExcludingChangesInInventories1" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" abstract="true" id="touaxsca_ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element name="CostOfDebt" abstract="false" id="touaxsca_CostOfDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="CostOfNetDebt" abstract="false" id="touaxsca_CostOfNetDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="DescriptionOfAccountingPolicyForNoncurrentLiabilitiesExplanatory" abstract="false" id="touaxsca_DescriptionOfAccountingPolicyForNoncurrentLiabilitiesExplanatory" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element name="DiminutionAugmentationDesCreancesImmobilisationsComptesRattaches" abstract="false" id="touaxsca_DiminutionAugmentationDesCreancesImmobilisationsComptesRattaches" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="DiminutionAugmentationDesDettesImmobilisationsComptesRattaches" abstract="false" id="touaxsca_DiminutionAugmentationDesDettesImmobilisationsComptesRattaches" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="DisclosureOfNetDistributionsToInvestorsExplanatory" abstract="false" id="touaxsca_DisclosureOfNetDistributionsToInvestorsExplanatory" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfResultOfDiscontinuedActivities" abstract="false" id="touaxsca_DisclosureOfResultOfDiscontinuedActivities" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element name="DisposalAcquisitionNetTreasuryShares" abstract="false" id="touaxsca_DisposalAcquisitionNetTreasuryShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="Ebitda" abstract="false" id="touaxsca_Ebitda" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="IncreaseDecreaseThroughTransactionsWithNoncontrollingInterests" abstract="false" id="touaxsca_IncreaseDecreaseThroughTransactionsWithNoncontrollingInterests" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="InterestPaidOnFinancingActivitiesNonIfrs16" abstract="false" id="touaxsca_InterestPaidOnFinancingActivitiesNonIfrs16" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="InterestPaidOnLeaseContracts" abstract="false" id="touaxsca_InterestPaidOnLeaseContracts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="InterestsPaidOnLeaseAgreement" abstract="false" id="touaxsca_InterestsPaidOnLeaseAgreement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="NetChangeInLoansAndAdvances" abstract="false" id="touaxsca_NetChangeInLoansAndAdvances" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="NetDistributionsToInvestors" abstract="false" id="touaxsca_NetDistributionsToInvestors" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="NetImpactOfFinanceLeasingToClients" abstract="false" id="touaxsca_NetImpactOfFinanceLeasingToClients" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="OperatingProvisionsReversalOfProvisions" abstract="false" id="touaxsca_OperatingProvisionsReversalOfProvisions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="OtherOperatingIncomeAndExpenses" abstract="false" id="touaxsca_OtherOperatingIncomeAndExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="OtherOperatingIncomeExpenseFromNonOrdinaryActivities" abstract="false" id="touaxsca_OtherOperatingIncomeExpenseFromNonOrdinaryActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="ProceedFromDisposalOfAssetsOtherThanThoseIntendedForLEasing" abstract="false" id="touaxsca_ProceedFromDisposalOfAssetsOtherThanThoseIntendedForLEasing" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="ProfitLossFromOrdinaryOperatingActivities" abstract="false" id="touaxsca_ProfitLossFromOrdinaryOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="PurchaseOfPropertyPlantAndEquipmentOtherThanAssetsIntendedForLeasingIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" abstract="false" id="touaxsca_PurchaseOfPropertyPlantAndEquipmentOtherThanAssetsIntendedForLeasingIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="PurchasesAndOtherExternalExpenses" abstract="false" id="touaxsca_PurchasesAndOtherExternalExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="ReservesRetainedEarningsMember" abstract="true" id="touaxsca_ReservesRetainedEarningsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element name="RetainedEarningExcludingProfitLossForReportingPeriod" abstract="false" id="touaxsca_RetainedEarningExcludingProfitLossForReportingPeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit" />
  <xsd:element name="SelffinancingCapacityBeforeCostOfNetFinancialDebtAndTax" abstract="false" id="touaxsca_SelffinancingCapacityBeforeCostOfNetFinancialDebtAndTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="StatutoryRemunerationOfGeneralPartners" abstract="false" id="touaxsca_StatutoryRemunerationOfGeneralPartners" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="StatutoryRemunerationOfGeneralPartnersPaid" abstract="false" id="touaxsca_StatutoryRemunerationOfGeneralPartnersPaid" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="Subtotal" abstract="false" id="touaxsca_Subtotal" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
</xsd:schema>